Subject: Re: bug#24441: 24.5; rename directory in dired to change case

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Nov 2016 20:58:01 +0100

Ken Brown <[email-masked]> writes:

> I've pushed it to master.  I'll leave the bug open until someone
> confirms that this works on OS X.

I've committed a patch to Tramp, implementing a handler. For the smb
method, it always returns t; for all other methods a runtime test is
performed (and the result is cached).

Implementing a connection-local variable in order to let the user
configure this is still open; will do next days.

> Ken

Best regards, Michael.